aboutsummaryrefslogtreecommitdiff
path: root/src/cpt-fetch
diff options
context:
space:
mode:
Diffstat (limited to 'src/cpt-fetch')
-rwxr-xr-xsrc/cpt-fetch12
1 files changed, 12 insertions, 0 deletions
diff --git a/src/cpt-fetch b/src/cpt-fetch
new file mode 100755
index 0000000..7d5be95
--- /dev/null
+++ b/src/cpt-fetch
@@ -0,0 +1,12 @@
+#!/bin/sh -ef
+# Fetch repositories
+
+# shellcheck disable=1091
+if command -v cpt-lib >/dev/null; then . cpt-lib; else . ./cpt-lib; fi
+
+case "$1" in
+ --help|-h) out "usage: ${0##*/}"; exit 1 ;;
+ --version|-v) version ;;
+esac
+
+pkg_fetch